Harmonicity: Get maximum...

A query to the selected Harmonicity object.

## Return value

the maximum value, expressed in dB.

## Settings

From time (s)
To time (s)
  the selected time domain. Values outside this domain are ignored. If To time is not greater than From time, the entire time domain of the Harmonicity object is considered.
Interpolation
  the interpolation method (none, parabolic, cubic, sinc, sinc700) of the vector peak interpolation. The standard is Parabolic because of the usual nonlinearity (logarithm) in the computation of harmonicity; sinc interpolation would be too stiff and may give unexpected results.